body {margin: 0;padding: 0;	color: #5D595A;font-family:  Arial, sans-serif;font-size: 16px;background-color: #eeeff3;}
#home { /*background-image: url(../images/templatemo_bg_home.png); */}
#sub_page { /*background-image: url(../images/templatemo_bg_sub.png); */}

a, a:link, a:visited { 	color: #FE0000; font-weight: normal; text-decoration: none; }
a:hover { text-decoration: underline; }
a.more { display: block; width: 93px; height: 29px; line-height: 29px; color: #5D595A; text-align: center; 
	background: url(../images/templatemo_btn.png) no-repeat; font-weight: 700; text-decoration: none; }
p { margin: 0 0 10px 0; padding: 0; }
.expanded p {font-size:16px; line-height:1.5em;}
.expanded h1 a {color:#5D595A; text-decoration:underline;}
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#5D595A; }
cite a, cite a:link, cite a:visited  { font-weight: bold; color:#5D595A; }
cite span { font-weight: 400; color: #333; }
em { color: #5D595A; }

h1, h2, h3, h4, h5, h6 { color: #5D595A; font-weight: normal; 	font-family: Arial, Times, serif; }

h1 { font-size: 35px; margin: 0 0 20px; padding: 0px 0 }
h2 { font-size: 32px; margin: 0 0 25px; padding: 5px 0; }
h3 { font-size: 30px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 24px; margin: 0 0 5px; padding: 0; }
h5 { font-size: 20px; margin: 0 0 5px; padding: 0;  }
h6 { font-size: 16px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_frame_300 {display: inline-block; position: relative; width: 300px; 	height: 147px; 	margin-bottom: 15px;} 
.image_frame_300 span { position: absolute; top: 0; left: 0; width: 300px; height: 147px; background: url(../images/image_frame_300.png); }
.image_frame_300 img { 	width: 300px; height: 135px; }
.image_fl { float: left; margin: 3px 30px 0 0; }
.image_fr { float: right; margin: 3px 0 0 30px; }
.templatemo_list { list-style: decimal-leading-zero; margin: 0 0 0 0px; }
.templatemo_list li { color:#333; margin-bottom: 8px; }
.templatemo_list li a { color: #333; font-weight: normal; font-size: 12px; text-decoration: none; }
.templatemo_list li a:hover { text-decoration: underline; }
#page_wrapper { 	padding: 0 10px; }
#templatemo_top { height: 35px; }
#templatemo_login { float: right; margin-top: 6px; }
#templatemo_login form {height: 22px;margin: 0;	padding: 0;}
#templatemo_login .txt_field {
	float: left;display: block;margin-left: 5px;height: 22px;width: 150px;color: #c7c7c7;font-size: 11px;border: none;line-height: 22px;
	padding: 0 5px;	font-variant: normal;line-height: normal;background: url(../images/templatemo_login_txt.png) no-repeat;
}
#templatemo_login .sub_btn {
	float: left;display: block;margin-left: 5px;height: 22px;width: 70px;cursor: pointer;font-size: 12px;text-align: center;
	vertical-align: bottom;	white-space: pre;color: #c7c7c7;border: none;background: url(../images/templatemo_login_btn.png)
}
#header_content{width: 960px; margin: 0 auto; }
#header_wrapper {width: 100%;height: 60px;background-color:#343839;}
.site_title { float: left; 	margin-top: 20px; }
.site_title h1 { margin: 0; padding: 0; }
.site_title h1 a { display: block; width: 203px; height: 33px; color: #fff; text-indent: -10000px; background: url(../images/templatemo_logo.png) no-repeat top left; }
#sitemenu { float: right; margin-top: 0px; }
.loginButton{float:left;} /*added*/
#header-breadcrumbs { clear: both;position: relative;width: 960px;height: 40px;margin:0 auto;line-height:40px;}
#mid_title { font-size: 40px; font-weight: 400; line-height: 40px; color: #5D595A; margin-bottom: 40px;font-family: Georgia, "Times New Roman", Times, serif; }
#mid_title span { clear: both; display: block; color: #666; font-size: 30px; }
#mid_left { float:left; width: 430px; }
#mid_slider { float: right; width: 480px; height: 360px; padding-bottom: 22px; background: url(../images/templatemo_slider_bg.png) bottom center no-repeat;  }
#mid_left p { color: #333; font-family: Tahoma, Geneva, sans-serif; margin-bottom: 30px; font-size: 16px; line-height: 26px; }

#learn_more a { position: absolute; left: 0; bottom: 30px; display: block; width: 220px; height: 50px; line-height: 50px; font-size: 24px; color: #5D595A; 
                text-align: center; background: url(../images/templatemo_big_btn.png) no-repeat;}
#learn_more a:hover { color: #fff; text-decoration: none; }
#main_wrapper {clear: both;	width: 960px;margin:0 auto; margin-bottom:100px;/*padding: 40px 0 20px;*/}

#main_content {float: left;	width: 600px;min-height:450px; margin-left:50px;}
#main_sidebar {float: right;width: 300px;}

.col_fw { margin-bottom: 40px; padding-bottom: 30px; border-bottom: 1px dashed #999; }
.col_fw_last { padding-bottom: 20px; }
.col_w300 { width: 300px; }
.col_allw300 { float: left; width: 300px; margin-right: 30px; }
#main_wrapper .col_allw300_title {cursor:text;color:#5D595A;}
#main_wrapper .col_allw300_title:hover {text-decoration:none;}
.col_w240 { float: left; width: 220px; padding-right: 20px; }
.col_w630 { width: 630px; }
.col_rm { margin: 0; }
.fp_service_box img { float: left; margin-right: 10px; }
.fp_service_box h3 { font-size: 20px; margin-bottom: 20px; }
.fp_service_box h3 span { clear: both; font-size: 14px; color: #999; }
.fp_service_box p { margin-bottom: 20px; }
.news_box {	padding-bottom: 5px;margin-bottom: 5px;	border-bottom: 1px dashed #999}
.news_box a { font-weight: 700;  }
.post_box { clear: both; margin-bottom: 40px; padding-bottom: 30px; border-bottom: 1px dashed #999; }
.post_box img { padding: 4px; border: 1px solid #999; margin-bottom: 15px; }
.post_box h2 { 	font-size: 34px; padding: 0 0 10px 0; margin-bottom: 5px; line-height: 34px; background: url(../images/templatemo_divider.png) repeat-x bottom; }
.post_meta { margin-bottom: 20px; }
#comment_section {	clear: both;margin-bottom: 60px;width: 570px;}
.first_level {margin: 0; padding: 0;}
.comments {list-style: none; }
.comments li { 	margin-bottom: 10px; list-style:none; }
.comments li .commentbox1 { border-bottom: 5px solid #dddbdb;  background: #e7e4e4; }
.comments li .commentbox2 { border-bottom: 5px solid #dddddd;  background: #f6f6f6; }
.comments li .comment_box { clear: both; width:100%; padding: 15px;  }
.comment_box .gravatar { float: left; width: 50px; 	margin-right: 15px; background: #fff; }
.comment_box .gravatar img { margin: 0; width: 50px; height: 50px; }
.comment_box .comment_text { margin: 0 0 0 65px; }
.comment_box .comment_text p { margin: 0; }
.comment_text .comment_author { font-size: 14px; font-weight: bold; color: #e5a100; margin-bottom: 10px; }
.comment_text .date { font-size: 12px; font-weight: normal; color: #333; padding-left: 10px; }
.comment_text .time { font-size: 12px; 	font-weight: normal; color: #333; padding-left: 10px; }
.comment_text .reply a { display: block; clear: both; float: right; color: #5D595A; font-weight: 700; } 

#comment_form {clear: both;}
#comment_form h3 {font-size: 20px;border-bottom: 1px dotted #666;margin-bottom: 15px;padding-bottom: 10px;}
#comment_form form {padding: 20px;background-color: #e4e1e1;border: 1px solid #d5d3d3;}
#comment_form textarea {background:#FFFFFF none repeat fixed 0 0;border: 1px solid #CCC;height:150px;padding:5px;width: 360px;font-family: Arial;font-size: 12px;margin-top: 5px;}
#comment_form .form_row {width: 100%;margin-bottom: 15px;}
#comment_form form input {padding: 5px;width: 230px;background:#FFFFFF none repeat fixed 0 0;border: 1px solid #CCC;font-family: Arial;font-size: 12px;margin-top: 5px;}
#comment_form .submit_btn {	width: 80px;}

.contactform {float:right;width:400px; margin:0em 0 0 0; padding:10px 10px 0 10px; border:solid 1px rgb(200,200,200); background-color:rgb(240,240,240);margin-bottom: 10px;}
.contactform fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 5px 0; border:solid 0px rgb(220,220,220);}
.contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactform label.left {float:right; width:150px; margin:0 10px 0 0px; padding:2px; line-height: 25px;font-size: 12px;}
.contactform input.field {width:220px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif;}
.contactform select.combo {width:226px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; height:31px}
.contactform textarea {width:220px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; margin-top:0px;}
.contactform input.button {float:right; width:9.0em; margin-right:20px; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); }
.contactform input.button:hover {cursor: pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}
.contactform p {margin-bottom:8px;}
.contactform div {margin-bottom:8px;}



#gallery { margin: 0; padding: 0; }
.gallery_box { display: block; float: left; width: 300px; margin: 0 30px 30px 0; }
.lbox { margin-right: 0; }
.pagging { margin: 0 0 20px; padding: 0; }
.pagging ul { margin: 0; padding: 0; list-style: none; }
.pagging ul li { margin: 0; padding: 0; display: inline; }
.pagging ul li a { float: left; display: block; color: #333; text-decoration: none; margin-right: 5px; padding: 5px 10px; background-color: #EEEEEE; border: 1px solid #CCCCCC; }
.pagging ul li a:hover { background: #e5a100; color: #fff;  }


/*FORM*/
#contact_form { padding: 0; width: 450px; }
#contact_form form { margin: 0px; padding: 0px; }
.input_field { width: 200px; padding: 5px; 	color: #222; border: 2px solid #a7a7a7;  background: #ffffff; 	font-family: Arial, Tahoma, Geneva, sans-serif;font-size: 12px;margin-top: 5px;}
.formLabel { margin-right: 10px; padding:3px;}
#review textarea { width: 97%; margin: 5px; border: 1px solid #a7a7a7;  background: #ffffff; font-family: Arial, Tahoma, Geneva, sans-serif;	font-size: 16px;}
.submit_btn { margin: 10px 0px;padding: 5px 14px;color: #222; border: 1px solid #a7a7a7;  background: #e8e8e8; font-size:14px; }
#map img { border: 5px solid #fff }

#logosPanel_wrapper{clear: both;width: 100%;background-color:#FCFCFC;
    position:fixed;
	bottom:30px;}
#logosPanel {
	clear: both;
	width: 960px;
	padding: 0px 0px 0px;	
	margin: 0 auto;
	color: #666;
	text-align: center;
}
#footer_wrapper {
	clear: both;
	width: 100%;
	background: #FE0000 ;
	position:fixed;
	bottom:0px;

}
#footer {
	clear: both;
	width: 960px;
	padding: 10px 10px 10px;	
	margin: 0 auto;
	color: #666;
	text-align: center;
	
}


.redLink{font-family:Arial; color:#fe0000;font-size:28px;}
 .pnlLogin{direction:rtl; padding:20px 17px;}
 .loginform{width:290px;padding-top:20px;}
 .field{height:25px;background-color:White;}
 .center{text-align:center;} /* used for text field in pMain members area*/
 .redLink{font-family:Arial;font-size:16px;color:#FE0000;font-weight:bold;}
 .redLinkBig{font-family:Arial;font-size:24px;color:#FE0000 !important;font-weight:bold;}
 .linkLeft{float:left;font-weight:bold!important;}
 .redbutton{width:290px;background-color:#FE0000;color:White;font-family:Arial;font-size:16px;font-weight:bold;height:42px;}
 a.redbutton {width:290px;display:block; color:#fff !important;font-family:Arial;font-size:16px;font-weight:bold;height:42px;text-align:center;line-height:42px;margin-top:20px;}
 .sep{height:20px;}

 .login{ width:324px; background-image:url(images/LoginBG.png);}
 .MainCourseLink
 {
    width:324px;
   /* height:121px;*/
    background-image:url(images/courseClickBG.png);
    line-height: 120px;
    text-align: center;
 }
  /* keeping pld changes - can be removed
 .testModule_wrapper
 {
   width:100%;
    text-align:right;padding-right:25px; font-size:13px;
    border:1px outset #C3C3C3;-moz-border-radius: 5px;border-radius: 5px; 
    background-image:url(images/LoginBG.png);
    padding-bottom: 10px;
 }
 */
 .testModule_wrapper
 {
    text-align:right;padding-right:25px; font-size:16px;
   
 }
 
.nav3-grid {width:149px; border-bottom:solid 1px rgb(200,200,200);}
.nav3-grid{ list-style-type: none;}

.nav3-grid li a, .nav3-grid li a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 0px 0px 10px;  border-top: solid 1px rgb(200,200,200); text-decoration:none;font-weight:bold; font-size:12px;}
.nav3-grid dd a, .nav3-grid dd a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 20px 0px 10px; border:none; font-weight:normal; text-decoration:none; color:rgb(70,122,167); font-size:12px;}
.nav3-grid li a:hover{background-color:rgb(225,225,225);text-decoration:none;}

.nav3-grid .current > a {background: rgb(200,200,200); color: #ffffff !important; }

.nav3-grid {width:150px; border-bottom:solid 1px rgb(200,200,200);}
.nav3-grid dt a, .nav3-grid dt a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 0px 0px 10px;  border-top: solid 1px rgb(200,200,200); text-decoration:none;font-weight:bold; font-size:12px;}
.nav3-grid dd a, .nav3-grid dd a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 20px 0px 10px; border:none; font-weight:normal; text-decoration:none; color:rgb(70,122,167); font-size:12px;}
.nav3-grid dt a:hover, .nav3-grid dd a:hover {background-color:rgb(225,225,225); text-decoration:underline;}

.nav3-bullet {width:170px; margin:10px 0 0 20px;}
.nav3-bullet dt a, .nav3-bullet dt a:visited {line-height:2.0em; padding:0 10px 0 0px;  background:url(../include/img/bg_bullet_full_1.gif) no-repeat 0px 50%;background-position:right; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-bullet dd a, .nav3-bullet dd a:visited {line-height:1.7em; margin:0 15px 0 0px; padding:0 10px 0 0px; background:url(../include/img/bg_bullet_half_1.gif) no-repeat 0px 50%;background-position:right; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:14px;}
.nav3-bullet dt a:hover {background:url(../include/img/bg_bullet_full_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138); background-position:right}
.nav3-bullet dd a:hover {background:url(../include/img/bg_bullet_half_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);background-position:right}
.subNavUL {width:150px !important;padding-right:15px;list-style-type: none;}

.nav3-nobullet {width:170px; margin:10px 0 0 20px;}
.nav3-nobullet dt a, .nav3-nobullet dt a:visited {line-height:2.0em; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-nobullet dd a, .nav3-nobullet dd a:visited {line-height:1.7em; margin:0 15px 0 0px; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-nobullet dt a:hover, .nav3-nobullet dd a:hover {text-decoration:underline; color:rgb(42,90,138);}

.fieldSetResults table{width:100%; table-layout:fixed;background-color:#ffffff;border-spacing:0;border-collapse:collapse;}
.fieldSetResults table,.fieldSetResults td{border: 2px solid #E8E8E8;text-align:right;}
.fieldSetResults td{padding: 3px;height:30px;}
.fieldSetResults table thead{background-color:#A7DBE9 !important;text-align:center;}
.fieldSetResults table .tableHeader{background-color:#A7DBE9 !important;text-align:center;}
.tdSecondHeader{background-color:#D1EEF6;text-align:right;}
.fieldSetResults tbody .tdFirstCol{background-color:#F1F1F1;}
.tdFirstCol{width:6%;}
.tdTestName {}
.tdMadad {width:12%;}
.tdGelem {width:10%;}
.tdAllLevels{width:56%;}

.levelVeryHigh,.levelHigh,.levelMed,.levelLow,.levelVeryLow,.levelPoor {text-align:center !important;}
.levelVeryHigh{color:Blue !important;}
.levelHigh{color:Blue !important; }
.levelMed{color:Blue !important;}
.levelLow{color:Red !important;}
.levelVeryLow{color:Red !important;}
.levelPoor{color:Red !important;}


fieldset{border:0;}
fieldset .avoidPageBreak {margin-top:30px;}

.defaultTable {width:100%; background-color:#ffffff;border: 2px solid #E8E8E8;text-align:right;border-spacing:0;border-collapse:collapse;margin-top:10px;}
.defaultTable th{background-color:#A7DBE9;text-align:center;}
.defaultTable td{padding: 3px;height:30px;border: 2px solid #E8E8E8;text-align:center;}


#privateInfo dl,#diagnosticInfo dl{width:450px;margin-bottom:10px;background-color:#ffffff;}
#privateInfo input[type=text],#diagnosticInfo input[type=text],.RadDropDownList {width:200px !important;}
/* for the pdf */
.RadDropDownList{display:inline-block;}

/* avoid page breaks in the pdf */
.avoidPageBreak {page-break-inside : avoid;}
fieldset legend{ color: #5D595A; font-weight: normal; 	font-family: Arial, Times, serif; font-size: 24px; margin: 0 0 0px; padding: 0; }
fieldset dl dt{width:45%;float:right; line-height: 26px;}
fieldset dl dd{border: 2px solid #E8E8E8;margin:0;padding:5px;page-break-inside : avoid;}

.container {direction:rtl; }

/* not othorized - itamar */
span .forform
{
    font-weight:bold;

}
